﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{367A0D6A-B995-4F98-B9C2-B8D75885082D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>QMDDashboard_TPL</RootNamespace>
    <AssemblyName>QMDDashboard_TPL</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <TargetOfficeVersion>15.0</TargetOfficeVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{C1CDDADD-2546-481F-9697-4EA41081F2FC};{14822709-B5A1-4724-98CA-57A101D1B079};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <SandboxedSolution>False</SandboxedSolution>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>key.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EPPlus">
      <HintPath>bin\Debug\EPPlus.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Microsoft.SharePoint" />
    <Reference Include="Microsoft.SharePoint.Client.ServerRuntime" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ChecklistsModule\ChecklistDetails\ChecklistDetails.ascx.cs">
      <DependentUpon>ChecklistDetails.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistDetails\ChecklistDetails.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ChecklistDetails.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistsActions\ChecklistsActions.ascx.cs">
      <DependentUpon>ChecklistsActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistsActions\ChecklistsActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ChecklistsActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistsForm\ChecklistsForm.ascx.cs">
      <DependentUpon>ChecklistsForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistsForm\ChecklistsForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ChecklistsForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistView1\ChecklistView1.ascx.cs">
      <DependentUpon>ChecklistView1.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\ChecklistView1\ChecklistView1.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ChecklistView1.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPCheckListsForm\FQPCheckListsForm.ascx.cs">
      <DependentUpon>FQPCheckListsForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPCheckListsForm\FQPCheckListsForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>FQPCheckListsForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPChecklistsActions\FQPChecklistsActions.ascx.cs">
      <DependentUpon>FQPChecklistsActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPChecklistsActions\FQPChecklistsActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>FQPChecklistsActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPPendingItems\FQPPendingItems.ascx.cs">
      <DependentUpon>FQPPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\FQPPendingItems\FQPPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>FQPPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\PendingItems\PendingItems.ascx.cs">
      <DependentUpon>PendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\PendingItems\PendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityChecklists.cs" />
    <Compile Include="ChecklistsModule\QualitySelfCertification\QualitySelfCertification.ascx.cs">
      <DependentUpon>QualitySelfCertification.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualitySelfCertification\QualitySelfCertification.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualitySelfCertification.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualitySelfCertPendingItems\QualitySelfCertPendingItems.ascx.cs">
      <DependentUpon>QualitySelfCertPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualitySelfCertPendingItems\QualitySelfCertPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualitySelfCertPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploadsEditForm\QualityUploadsEditForm.ascx.cs">
      <DependentUpon>QualityUploadsEditForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploadsEditForm\QualityUploadsEditForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualityUploadsEditForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploadsPendingItems\QualityUploadsPendingItems.ascx.cs">
      <DependentUpon>QualityUploadsPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploadsPendingItems\QualityUploadsPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualityUploadsPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploads\QualityUploads.ascx.cs">
      <DependentUpon>QualityUploads.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\QualityUploads\QualityUploads.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualityUploads.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\RWCForm\RWCForm.ascx.cs">
      <DependentUpon>RWCForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\RWCForm\RWCForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>RWCForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyChecklistActions\SafetyChecklistActions.ascx.cs">
      <DependentUpon>SafetyChecklistActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyChecklistActions\SafetyChecklistActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyChecklistActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyChecklist\SafetyChecklist.ascx.cs">
      <DependentUpon>SafetyChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyChecklist\SafetyChecklist.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyPendingItems\SafetyPendingItems.ascx.cs">
      <DependentUpon>SafetyPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SafetyPendingItems\SafetyPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SWIForm\SWIForm.ascx.cs">
      <DependentUpon>SWIForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="ChecklistsModule\SWIForm\SWIForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SWIForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="Constants.cs" />
    <Compile Include="DowloadTemplate\DowloadTemplate.ascx.cs">
      <DependentUpon>DowloadTemplate.ascx</DependentUpon>
    </Compile>
    <Compile Include="DowloadTemplate\DowloadTemplate.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DowloadTemplate.ascx</DependentUpon>
    </Compile>
    <Compile Include="ExcelReport\ExcelReport.ascx.cs">
      <DependentUpon>ExcelReport.ascx</DependentUpon>
    </Compile>
    <Compile Include="ExcelReport\ExcelReport.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ExcelReport.ascx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QMDAdminActions\QMDAdminActions.ascx.cs">
      <DependentUpon>QMDAdminActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="QMDAdminActions\QMDAdminActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QMDAdminActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="QMDBAL.cs" />
    <Compile Include="SPOperations.cs" />
    <Compile Include="TemplateReports\TemplateReports.ascx.cs">
      <DependentUpon>TemplateReports.ascx</DependentUpon>
    </Compile>
    <Compile Include="TemplateReports\TemplateReports.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>TemplateReports.ascx</DependentUpon>
    </Compile>
    <Compile Include="UploadTemplate\UploadTemplate.ascx.cs">
      <DependentUpon>UploadTemplate.ascx</DependentUpon>
    </Compile>
    <Compile Include="UploadTemplate\UploadTemplate.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>UploadTemplate.ascx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="ChecklistsModule\ChecklistDetails\ChecklistDetails.webpart" />
    <None Include="ChecklistsModule\ChecklistDetails\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{3cffb07d-8208-4b59-8cc8-abac08ac9275}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\ChecklistsActions\ChecklistsActions.webpart" />
    <None Include="ChecklistsModule\ChecklistsActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{0af9ceef-da70-4b85-b0a0-c32815c86a24}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\ChecklistsForm\ChecklistsForm.webpart" />
    <None Include="ChecklistsModule\ChecklistsForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{4b579299-2783-4faf-bdf8-cbd36f104d3e}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\ChecklistView1\ChecklistView1.webpart" />
    <None Include="ChecklistsModule\ChecklistView1\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{bfa80cee-e39b-4e8b-82ff-db48028ab9ca}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\FQPCheckListsForm\FQPCheckListsForm.webpart" />
    <None Include="ChecklistsModule\FQPCheckListsForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{5729e5b8-a8f2-4ce1-b1a5-9e6d93612ab4}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\FQPChecklistsActions\FQPChecklistsActions.webpart" />
    <None Include="ChecklistsModule\FQPChecklistsActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{7c8d056f-7d0e-4817-9645-808d403c3193}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\FQPPendingItems\FQPPendingItems.webpart" />
    <None Include="ChecklistsModule\FQPPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{0c33cd43-966e-4447-8b15-3cdf50c7b7fd}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\PendingItems\PendingItems.webpart" />
    <None Include="ChecklistsModule\PendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{20ecb7ab-3ac2-41cf-9c8c-f4b7add07037}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\QualitySelfCertification\QualitySelfCertification.webpart" />
    <None Include="ChecklistsModule\QualitySelfCertification\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{a03e7778-aebf-4579-8b69-012ec386b08f}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\QualitySelfCertPendingItems\QualitySelfCertPendingItems.webpart" />
    <None Include="ChecklistsModule\QualitySelfCertPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{2fc93803-2f91-4b2d-8747-8af95af156d6}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\QualityUploadsEditForm\QualityUploadsEditForm.webpart" />
    <None Include="ChecklistsModule\QualityUploadsEditForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{25d6246f-b0c0-4ad7-9904-b0b9f220603c}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\QualityUploadsPendingItems\QualityUploadsPendingItems.webpart" />
    <None Include="ChecklistsModule\QualityUploadsPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{0c3968ba-1c52-4e39-866b-d44abedafd10}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\QualityUploads\QualityUploads.webpart" />
    <None Include="ChecklistsModule\QualityUploads\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{0adbe6f4-1917-45a4-bbf5-c1298fb65041}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\RWCForm\RWCForm.webpart" />
    <None Include="ChecklistsModule\RWCForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{ab7790e3-aa28-4637-9773-456fcbb4949a}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\SafetyChecklistActions\SafetyChecklistActions.webpart" />
    <None Include="ChecklistsModule\SafetyChecklistActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{60b00ff3-08bd-4873-b2ca-b1b0494b5b3e}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\SafetyChecklist\SafetyChecklist.webpart" />
    <None Include="ChecklistsModule\SafetyChecklist\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{6a0dbb89-3685-481c-9396-df03ca3b8bd4}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\SafetyPendingItems\SafetyPendingItems.webpart" />
    <None Include="ChecklistsModule\SafetyPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{7b11da59-9ca2-425f-a621-a938a4dbe1f4}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\SWIForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{3d46b024-d966-4ebe-b89b-2295b6281131}</SharePointProjectItemId>
    </None>
    <None Include="ChecklistsModule\SWIForm\SWIForm.webpart" />
    <None Include="ControlTemplates\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{35895103-5644-4294-bace-2dc6ba55b5b3}</SharePointProjectItemId>
    </None>
    <None Include="DowloadTemplate\DowloadTemplate.webpart" />
    <None Include="DowloadTemplate\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{c072a3cc-e1a2-48ab-84ad-32209d68304d}</SharePointProjectItemId>
    </None>
    <None Include="ExcelReport\ExcelReport.webpart" />
    <None Include="ExcelReport\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{0440b28d-eca2-4c3f-a009-3d3daf9645d3}</SharePointProjectItemId>
    </None>
    <None Include="Features\Feature1\Feature1.feature">
      <FeatureId>{d8bc737e-aff4-429e-9696-43172fea6b3f}</FeatureId>
    </None>
    <None Include="key.snk" />
    <None Include="Package\Package.package">
      <PackageId>{5adfe0f5-ce96-46dc-8832-7766811e16a0}</PackageId>
    </None>
    <None Include="Package\Package.Template.xml">
      <DependentUpon>Package.package</DependentUpon>
    </None>
    <None Include="QMDAdminActions\QMDAdminActions.webpart" />
    <None Include="QMDAdminActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{00cc3f9d-dc59-4c06-a795-cacd178a39d0}</SharePointProjectItemId>
    </None>
    <None Include="TemplateReports\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{98184c15-f962-4868-89cf-d3dd5924b582}</SharePointProjectItemId>
    </None>
    <None Include="TemplateReports\TemplateReports.webpart" />
    <None Include="UploadTemplate\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{bfee01fc-0eb8-4509-aab2-11b019068905}</SharePointProjectItemId>
    </None>
    <None Include="UploadTemplate\UploadTemplate.webpart" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ChecklistsModule\ChecklistDetails\ChecklistDetails.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>ChecklistDetails.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\ChecklistDetails\Elements.xml" />
    <Content Include="ChecklistsModule\ChecklistsActions\ChecklistsActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>ChecklistsActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\ChecklistsActions\Elements.xml" />
    <Content Include="ChecklistsModule\ChecklistsForm\ChecklistsForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>ChecklistsForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\ChecklistsForm\Elements.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="ChecklistsModule\ChecklistView1\ChecklistView1.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>ChecklistView1.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\ChecklistView1\Elements.xml" />
    <Content Include="ChecklistsModule\FQPCheckListsForm\Elements.xml" />
    <Content Include="ChecklistsModule\FQPCheckListsForm\FQPCheckListsForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>FQPCheckListsForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\FQPChecklistsActions\Elements.xml" />
    <Content Include="ChecklistsModule\FQPChecklistsActions\FQPChecklistsActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>FQPChecklistsActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\FQPPendingItems\Elements.xml" />
    <Content Include="ChecklistsModule\FQPPendingItems\FQPPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>FQPPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\PendingItems\Elements.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="ChecklistsModule\PendingItems\PendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>PendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\QualitySelfCertification\Elements.xml" />
    <Content Include="ChecklistsModule\QualitySelfCertification\QualitySelfCertification.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualitySelfCertification.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\QualitySelfCertPendingItems\Elements.xml" />
    <Content Include="ChecklistsModule\QualitySelfCertPendingItems\QualitySelfCertPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualitySelfCertPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\QualityUploadsEditForm\Elements.xml" />
    <Content Include="ChecklistsModule\QualityUploadsEditForm\QualityUploadsEditForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualityUploadsEditForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\QualityUploadsPendingItems\Elements.xml" />
    <Content Include="ChecklistsModule\QualityUploadsPendingItems\QualityUploadsPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualityUploadsPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\QualityUploads\Elements.xml" />
    <Content Include="ChecklistsModule\QualityUploads\QualityUploads.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualityUploads.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\RWCForm\Elements.xml" />
    <Content Include="ChecklistsModule\RWCForm\RWCForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>RWCForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\SafetyChecklistActions\Elements.xml" />
    <Content Include="ChecklistsModule\SafetyChecklistActions\SafetyChecklistActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyChecklistActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\SafetyChecklist\Elements.xml" />
    <Content Include="ChecklistsModule\SafetyChecklist\SafetyChecklist.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyChecklist.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\SafetyPendingItems\Elements.xml" />
    <Content Include="ChecklistsModule\SafetyPendingItems\SafetyPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="ChecklistsModule\SWIForm\Elements.xml" />
    <Content Include="ChecklistsModule\SWIForm\SWIForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SWIForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="DowloadTemplate\DowloadTemplate.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>DowloadTemplate.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="DowloadTemplate\Elements.xml" />
    <Content Include="ExcelReport\Elements.xml" />
    <Content Include="ExcelReport\ExcelReport.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>ExcelReport.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="Features\Feature1\Feature1.Template.xml">
      <DependentUpon>Feature1.feature</DependentUpon>
    </Content>
    <Content Include="QMDAdminActions\Elements.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="QMDAdminActions\QMDAdminActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QMDAdminActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="TemplateReports\Elements.xml" />
    <Content Include="TemplateReports\TemplateReports.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>TemplateReports.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="UploadTemplate\Elements.xml" />
    <Content Include="UploadTemplate\UploadTemplate.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>UploadTemplate.ascx.g.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="ControlTemplates\QMDDashboard_TPL\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == '' or '$(VisualStudioVersion)' &lt; '11.0'">11.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(VSToolsPath)\SharePointTools\Microsoft.VisualStudio.SharePoint.targets" Condition="'$(VSToolsPath)' != ''" />
</Project>